package com.njcn.pojo.data;


import java.util.Date;

public class PqsComasses {
  private Date timeid;
  private String lineid;
  private float freqDev1;
  private float freqDev2;
  private float freqDev3;
  private float freqDev4;
  private float freqDev5;
  private float vuDev1;
  private float vuDev2;
  private float vuDev3;
  private float vuDev4;
  private float vuDev5;
  private float dataPst1;
  private float dataPst2;
  private float dataPst3;
  private float dataPst4;
  private float dataPst5;
  private float vUnbalance1;
  private float vUnbalance2;
  private float vUnbalance3;
  private float vUnbalance4;
  private float vUnbalance5;
  private float vThd1;
  private float vThd2;
  private float vThd3;
  private float vThd4;
  private float vThd5;
  private float event1;
  private float event2;
  private float event3;
  private float event4;
  private float event5;


  public Date getTimeid() {
    return timeid;
  }

  public void setTimeid(Date timeid) {
    this.timeid = timeid;
  }


  public String getLineid() {
    return lineid;
  }

  public void setLineid(String lineid) {
    this.lineid = lineid;
  }


  public float getFreqDev2() {
    return freqDev2;
  }

  public void setFreqDev2(float freqDev2) {
    this.freqDev2 = freqDev2;
  }


  public float getFreqDev3() {
    return freqDev3;
  }

  public void setFreqDev3(float freqDev3) {
    this.freqDev3 = freqDev3;
  }


  public float getVuDev1() {
    return vuDev1;
  }

  public void setVuDev1(float vuDev1) {
    this.vuDev1 = vuDev1;
  }


  public float getVuDev2() {
    return vuDev2;
  }

  public void setVuDev2(float vuDev2) {
    this.vuDev2 = vuDev2;
  }


  public float getVuDev3() {
    return vuDev3;
  }

  public void setVuDev3(float vuDev3) {
    this.vuDev3 = vuDev3;
  }


  public float getVuDev4() {
    return vuDev4;
  }

  public void setVuDev4(float vuDev4) {
    this.vuDev4 = vuDev4;
  }


  public float getVuDev5() {
    return vuDev5;
  }

  public void setVuDev5(float vuDev5) {
    this.vuDev5 = vuDev5;
  }


  public float getFreqDev1() {
    return freqDev1;
  }

  public void setFreqDev1(float freqDev1) {
    this.freqDev1 = freqDev1;
  }


  public float getFreqDev4() {
    return freqDev4;
  }

  public void setFreqDev4(float freqDev4) {
    this.freqDev4 = freqDev4;
  }


  public float getFreqDev5() {
    return freqDev5;
  }

  public void setFreqDev5(float freqDev5) {
    this.freqDev5 = freqDev5;
  }


  public float getDataPst1() {
    return dataPst1;
  }

  public void setDataPst1(float dataPst1) {
    this.dataPst1 = dataPst1;
  }


  public float getDataPst2() {
    return dataPst2;
  }

  public void setDataPst2(float dataPst2) {
    this.dataPst2 = dataPst2;
  }


  public float getDataPst3() {
    return dataPst3;
  }

  public void setDataPst3(float dataPst3) {
    this.dataPst3 = dataPst3;
  }


  public float getDataPst4() {
    return dataPst4;
  }

  public void setDataPst4(float dataPst4) {
    this.dataPst4 = dataPst4;
  }


  public float getDataPst5() {
    return dataPst5;
  }

  public void setDataPst5(float dataPst5) {
    this.dataPst5 = dataPst5;
  }


  public float getVUnbalance1() {
    return vUnbalance1;
  }

  public void setVUnbalance1(float vUnbalance1) {
    this.vUnbalance1 = vUnbalance1;
  }


  public float getVUnbalance2() {
    return vUnbalance2;
  }

  public void setVUnbalance2(float vUnbalance2) {
    this.vUnbalance2 = vUnbalance2;
  }


  public float getVUnbalance3() {
    return vUnbalance3;
  }

  public void setVUnbalance3(float vUnbalance3) {
    this.vUnbalance3 = vUnbalance3;
  }


  public float getVUnbalance4() {
    return vUnbalance4;
  }

  public void setVUnbalance4(float vUnbalance4) {
    this.vUnbalance4 = vUnbalance4;
  }


  public float getVUnbalance5() {
    return vUnbalance5;
  }

  public void setVUnbalance5(float vUnbalance5) {
    this.vUnbalance5 = vUnbalance5;
  }


  public float getVThd1() {
    return vThd1;
  }

  public void setVThd1(float vThd1) {
    this.vThd1 = vThd1;
  }


  public float getVThd2() {
    return vThd2;
  }

  public void setVThd2(float vThd2) {
    this.vThd2 = vThd2;
  }


  public float getVThd3() {
    return vThd3;
  }

  public void setVThd3(float vThd3) {
    this.vThd3 = vThd3;
  }


  public float getVThd4() {
    return vThd4;
  }

  public void setVThd4(float vThd4) {
    this.vThd4 = vThd4;
  }


  public float getVThd5() {
    return vThd5;
  }

  public void setVThd5(float vThd5) {
    this.vThd5 = vThd5;
  }


  public float getEvent1() {
    return event1;
  }

  public void setEvent1(float event1) {
    this.event1 = event1;
  }


  public float getEvent2() {
    return event2;
  }

  public void setEvent2(float event2) {
    this.event2 = event2;
  }


  public float getEvent3() {
    return event3;
  }

  public void setEvent3(float event3) {
    this.event3 = event3;
  }


  public float getEvent4() {
    return event4;
  }

  public void setEvent4(float event4) {
    this.event4 = event4;
  }


  public float getEvent5() {
    return event5;
  }

  public void setEvent5(float event5) {
    this.event5 = event5;
  }

  @Override
  public String toString() {
    return "PqsComasses{" +
            ", timeid=" + timeid +
            ", lineid='" + lineid + '\'' +
            ", freqDev1=" + freqDev1 +
            ", freqDev2=" + freqDev2 +
            ", freqDev3=" + freqDev3 +
            ", freqDev4=" + freqDev4 +
            ", freqDev5=" + freqDev5 +
            ", vuDev1=" + vuDev1 +
            ", vuDev2=" + vuDev2 +
            ", vuDev3=" + vuDev3 +
            ", vuDev4=" + vuDev4 +
            ", vuDev5=" + vuDev5 +
            ", dataPst1=" + dataPst1 +
            ", dataPst2=" + dataPst2 +
            ", dataPst3=" + dataPst3 +
            ", dataPst4=" + dataPst4 +
            ", dataPst5=" + dataPst5 +
            ", vUnbalance1=" + vUnbalance1 +
            ", vUnbalance2=" + vUnbalance2 +
            ", vUnbalance3=" + vUnbalance3 +
            ", vUnbalance4=" + vUnbalance4 +
            ", vUnbalance5=" + vUnbalance5 +
            ", vThd1=" + vThd1 +
            ", vThd2=" + vThd2 +
            ", vThd3=" + vThd3 +
            ", vThd4=" + vThd4 +
            ", vThd5=" + vThd5 +
            ", event1=" + event1 +
            ", event2=" + event2 +
            ", event3=" + event3 +
            ", event4=" + event4 +
            ", event5=" + event5 +
            '}';
  }
}
